/*
Theme Name: RS Child Theme
Theme URI:  https://www.rsforbusiness.de
Author:     Amber &amp; Spark
Author URI: https://www.amberandspark.com
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
*/



/* Ungeordnete Liste: */
.entry-content li { margin-top: 0.5em; }

/* Liste mit Zahlen: */
#left-area ol, .entry-content ol, .et-l--header ol, .et-l--body ol, .et-l--footer ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
  padding: 0 0 23px 1em;
  line-height: 1.5em;
  list-style-position: outside;
}

/* Textmarker: */
::-moz-selection {
  color: #ffffff; background: #2465e8;
}

::selection {
  color: #ffffff; background: #2465e8;
}

/* Reverse on mobile: */
@media (max-width: 980px) {
  .et_pb_row.reverse-on-mobile {
    display: flex !important;
    flex-direction: column !important;
  }
  .et_pb_row.reverse-on-mobile > .et_pb_column:nth-child(1) { order: 2 !important; }
  .et_pb_row.reverse-on-mobile > .et_pb_column:nth-child(2) { order: 1 !important; }
}

/* Die weiße Box (das Untermenü) extrem verkleinern */
#page-container .et_pb_menu .et-menu-nav li.wpml-ls-menu-item ul.sub-menu {
    width: 60px !important;       /* Sehr schmal */
    min-width: 60px !important;   /* Verhindert das Aufspringen auf Standardbreite */
    left: auto !important;
    right: 0 !important;          /* Richtet es bündig rechts unter DE aus */
    padding: 0 !important;        /* Entfernt inneren Leerraum der Box */
}

/* Die einzelnen Listen-Punkte darin anpassen */
#page-container .et_pb_menu .et-menu-nav li.wpml-ls-menu-item ul.sub-menu li {
    width: 60px !important;
    min-width: 60px !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* Den Link (das Wort "EN") zentrieren und Abstände entfernen */
#page-container .et_pb_menu .et-menu-nav li.wpml-ls-menu-item ul.sub-menu li a {
    width: 100% !important;
    padding: 10px 0 !important;   /* Nur oben/unten Abstand, links/rechts 0 */
    text-align: center !important;
    background: #ffffff !important;
}

/* Text im Dropdown zentrieren */
#page-container .et_pb_menu .et-menu-nav li.wpml-ls-menu-item ul.sub-menu li a {
    padding: 10px 0 !important; /* Gleicher Abstand oben/unten, keiner links/rechts */
    text-align: center !important;
    width: 100% !important;
    display: block !important;
}

